@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,700');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
	background-color: 	 #4da6ff;
}

body{
	font:14px/1.5 Arial, Helvetica, sans-serif;
	margin:0;
	background-color:  #C3C3E5;
}


header{
    box-sizing: border-box;
	text-align: center;
    width: 100%;
    padding: 25px 40px;
    background-color: #673AB7;
    overflow: hidden;
}


header h1{
    float: left;
	font: normal 24px/1.5 'Open Sans', sans-serif;
	color: #fff;
}

header a{
    color:#fff;
    float: right;
    text-decoration: none;
    display: inline-block;
    padding: 13px 50px;
    border-radius: 3px;
    font: bold 14px/1 'Open Sans', sans-serif;
    text-transform: uppercase;
    background-color:#F05283;

}

ul {
    list-style: none;
    border-bottom: 1px solid #EAEAEA;
    background-color: #FFF;
    padding: 1px;
    margin-top: 0;
    text-align: center;
    margin-bottom: 15px;
}

ul a{
    text-decoration: none;
    color: #FFF;
    text-align: left;
    background-color: #BCB8C2;
    padding: 10px 16px;
    border-radius: 2px;
    opacity: 0.8;
    font-size: 16px;
    display: inline-block;
    margin: 4px;
    line-height: 1;
    outline: none;

    transition: 0.2s ease;
}

ul li a.active{
    background-color: #F05283;
    pointer-events: none;
}

ul li a:hover {
    opacity: 1;
}


ul li{
    display: inline-block;
}


@media (max-width: 1000px) {


    header h1{
        float: none;
    }

    header a{
        margin-top: 25px;
        float: none;
    }

}

.main-content{
    margin-bottom: 10px;
}

/* -- Demo ads -- */

@media (max-width: 1200px) {
	#bsaHolder{ display:none;}
}

/* -- Link to Tutorialzine -- */

.tz-link{
	text-decoration: none;
	color: #fff !important;
	font: bold 36px Arial,Helvetica,sans-serif !important;
}

.tz-link span{
	color: #da431c;
}
.form-row p{color:#ff0000;}

/*#footer { 
    display: block;
	margin: 0px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
    box-sizing: border-box;
	background-color: #673AB7;
}*/

#footer {
  height: 50px; /* the footer's total height */
}

#footer-content {
  background-color:  #673AB7;
  border: 1px solid #ab47bc;
  height: 32px; /* height + top/bottom paddding + top/bottom border must add up to footer height */
  padding: 8px;
  margin: 0px 0px 30px 0px;
  color: #F1F0FF;
}


 label {
    color: #443266 !important;
	text-align: left !important;
}


/*
.select2.narrow {
    width: 200px;
}
.wrap.select2-selection--single {
    height: 100%;
}
.select2-container .wrap.select2-selection--single .select2-selection__rendered {
    word-wrap: break-word;
    text-overflow: inherit;
    white-space: normal;
}*/

/*
form, input, label, p {
    color: white !important;
}*/
